﻿/* 알림장 */
.ann_tablet{ display:none; }

/* slick slide common */
.slick-slider { -webkit-transition: all ease-in-out .3s; transition: all ease-in-out .3s; -webkit-box-sizing: border-box; box-sizing: border-box; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent; }
.slick-slide { display: none; height: 100%; min-height: 1px; vertical-align: middle; }
.slick-list { overflow: hidden; }
.slick-list.dragging { cursor: pointer; }
.slick-initialized .slick-slide { display: inline-block; }
.slick-arrow.slick-hidden { display: none; }
.slick-current { opacity: 1; display: block; }
.slick-track { position: relative; left: 0; top: 0; display: block; margin-left: auto; margin-right: auto; }
/* slick arrow show */
.arwShow .slick-arrow.slick-hidden { display: inline-block; }

.heading {font-size: 1.1rem; margin-bottom: 0.75rem; color: #222; font-weight: 700; margin-right: 2.5rem; overflow: hidden; white-space: nowrap;}

/* btnTy */
.btn_more { position:absolute; right:0; top:0; width:1.75rem; height:1.75rem; border-radius:50%; text-align:center; line-height:1.75rem; font-size:1.2rem; background:#35408f; color:#fff; -webkit-transition:0.3s; transition:0.3s; overflow:hidden; }
.btn_more i { position:relative; -webkit-transition:transform 0.3s; transition:transform 0.3s; }
.btn_more:hover,
.btn_more:focus { background: #ffd631; color:#111; }

.class_btn{position: relative; left: 24%;}
.class_btn span{font-size: 0.9rem; color: #111; font-weight: 600; margin-right: 1rem;}
.class_btn i{position:absolute; top:-0.2rem; width:2rem; height:2rem; border-radius:50%; text-align:center; line-height:2rem; font-size:1.2rem; color:#111; -webkit-transition:0.3s; transition:0.3s; overflow:hidden; background:#fffae6;}
.class_btn:hover i,
.class_btn:focus i{ background: #35408f; color:#fff;}


/* 메인비주얼 */
.MVisual00454 { position:relative; overflow:hidden; height:100%; border-radius:0 0 0 3rem; background: rgba(0, 0, 0, .15); }
.MVisual00454 .slick-slider,
.MVisual00454 .slick-list,
.MVisual00454 .slick-track { height:100%;}
.MVisual00454 .item { position:relative; overflow:hidden; line-height:0; }
.MVisual00454 .item img{position:relative; width:auto; height:100%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%);} 
.MVisual00454 .item img.M_visual_m { display:none; }
.MVisual00454 .control { position:absolute; left: 2rem; bottom:7rem; z-index: 99999; }
.MVisual00454 .control > a { display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgba(240, 214, 97, 0.5); color:#222; text-align:center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual00454 .control > a.play { display:none; }
/** 메인비주얼:active **/
.MVisual00454 .control > a:hover { background:rgba(240, 214, 97, 0.9); }

/* 게시판 */
.notice00454 { position:relative; height:100%; }  
.notice00454 .titTab ul { font-size:0; margin-right:2rem;}
.notice00454 .titTab ul li{ position:relative; display:inline-block; max-width:calc(33.333% - 1.5rem); vertical-align:top;}
.notice00454 .titTab ul li + li { margin-left:1.5rem;}
.notice00454 .titTab ul li + li::before{width: 0.3rem; height: 0.3rem; background: url('/images/sch/web/beomeo-m/main/00454_noti_tit.png') no-repeat center / cover; position: absolute; left: -0.9rem; top: 0.6rem; content: '';} 
.notice00454 .titTab ul li a { position:relative; display:block; font-size:1.1rem; font-weight:600; color:#222; z-index:1; }  
.notice00454 .titTab li a span { display:block; overflow:hidden; white-space:nowrap; }
.notice00454 .list_box { display:none; margin-top:1rem;}  
.notice00454 .list_box ul {height: 4.5rem; overflow:hidden; margin-top: 1rem;}
.notice00454 .list_box li a { position:relative; display:block; line-height:1.5rem; padding:0 5.5rem 0 1rem; font-size:0.8rem; font-style:'NoToM'; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#000; transition: color 0.3s; -webkit-transition: color 0.3s;}
.notice00454 .list_box li a.new::before{display: inline-block; width: 1.25rem; height: 1.25rem; line-height: 1.25rem; text-align: center; font-size: 0.7rem; margin-right: 0.25rem; border-radius: 50%; background: #35408f; color: #fff; content: 'N';}
.notice00454 .list_box li a:after { content:""; position:absolute; left:0; top:0.7rem; width:0.5rem; height:0.15rem; background:#35408f; }
.notice00454 .list_box li a span { position:absolute; right:0; top:0; color:#6a6a6a; font-size:.75rem; font-weight:400;} 
.notice00454 .list_box li a span i{margin-right: 0.25rem;}
/** 게시판 active **/   
.notice00454 .titTab ul li a.current,
.notice00454 .titTab ul li a:hover,
.notice00454 .titTab ul li a:focus { color:#35408f; font-weight:700; }
.notice00454 .list_box .topList:hover dl dt{color: #35408f;}
.notice00454 .list_box.on { display: block; } 
.notice00454 .list_box li a:hover,
.notice00454 .list_box li a:focus { color:#35408f; }
/** 게시판 :데이터 없음 **/ 
.notice00454 .list_box li.no_data { text-align:center; line-height:4rem; font-weight:600; } 


/* 바로가기 */
.M_link00454 {height:100%; } 
.M_link00454 li { position:relative;width: 100%;}
.M_link00454 li a { display:block; position:relative; border-bottom: 1px solid #ccc; height: calc(3.5rem + 1px); transition: border 0.15s; -webkit-transition: border 0.15s;}
.M_link00454 li a::before{width: 1.75rem; height: 1.75rem; border-radius: 50%; background: #ffd631; top: calc(50% - 0.85rem); color:#111; text-align:center; line-height:1.75rem; font-size:1.05rem; right: 0.5rem; position: absolute; opacity: 0; transition: opacity 0.3s; -webkit-transition: opacity 0.3s; font-family:"xeicon"; content: '\e907';}
.M_link00454 li a .img {position: absolute; left: 0.7rem; top: 0.75rem;}
.M_link00454 li a .img img{ width: 2.3rem; height:1.8rem; transition: transform 0.3s; -webkit-transition: transform 0.3s;}
.M_link00454 li a .txt {position: relative; line-height:1rem; height:2rem; overflow:hidden; padding:0 2.5rem 0 4rem; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%);}
.M_link00454 li a .txt span{ display: table; height: 2rem; width: 100%;}
.M_link00454 li a .txt span em{display: table-cell; width: 100%; vertical-align: middle; font-weight: 600; font-size:0.8rem; color: #000; word-break: keep-all;}
/** 바로가기1 : active **/
.M_link00454 li a:hover::before,
.M_link00454 li a:focus::before{opacity: 1;}
.M_link00454 li a:hover{border-bottom: 2px solid #35408f;}
.M_link00454 li a:hover .img img{transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}

/* 팝업존 */
.pop00454 { position:relative; width:100%; height:100%; margin-top: 0.5rem;} 
.pop00454 h2{margin-right: 9.5rem;}
.pop00454 .control { position:absolute; right:0; top:-7px; }
.pop00454 .page {position: relative; display:inline-block; vertical-align:middle; margin-right:0.3rem; font-weight: 600; color:#000;}
.pop00454 .page strong {position: relative; color: #2493c7; font-size: 1rem; font-weight: 700; padding-right: 1.5rem;} 
.pop00454 .page strong::before{width: 0.5rem; height: 1px; background: #000; position: absolute; top: 50%; right: 0.5rem; content: '';}
.pop00454 .page span{font-size: 0.9rem;}
.pop00454 .control a { display:inline-block; vertical-align:top; -webkit-transition:0.2s; transition:0.2s; }  
.pop00454 .control a img{vertical-align: middle;}
.pop00454 .control a.prev{position: relative; margin-right: 1.5rem; margin-top: 0.1rem;}
.pop00454 .control a.next{ margin-top: 0.1rem;}
.pop00454 .control a.prev::before{width: 4px; height: 4px; border-radius: 50%; background: #b5b1ab; position: absolute; right: -1rem; top: 0.7rem; content: '';}
.pop00454 .control a.stop, .pop00454 .control a.play{width: 1.5rem; height: 1.5rem; line-height: 1.5rem; margin-top: 0.2rem; text-align: center; border-radius: 50%; color: #000; margin-left: 0.5rem; vertical-align:middle;}
.pop00454 .control .play { display:none; }
.pop00454 .pop_img { position:relative; height:11.25rem; overflow: hidden; background:#f4f4f4; border-radius:1.5rem;}
.pop00454 .pop_img div,
.pop00454 .pop_img .item {height:100%;}
.pop00454 .pop_img .item a { display: block; height:100%; line-height:0; text-align:center; overflow:hidden;}
.pop00454 .pop_img .item img {position:relative; max-width:100%; width:auto; height:100%;}
.pop00454 .control a.stop:hover, .pop00454 .control a.play:hover { background:#2493c7; color: #fff;}
.pop00454 .control a.prev:hover { transform: translateX(-2px); -webkit-transform: translateX(-2px);}
.pop00454 .control a.next:hover { transform: translateX(2px); -webkit-transform: translateX(2px);}

/* 학급바로가기 */
.class00454{position: relative; height:100%;} 
.class00454 .class_box{position: relative; padding: 1.5rem 1.35rem; box-shadow: 2px -1px 6px rgba(0,0,0,.1); border-radius: 1.5rem 1.5rem 0 0; overflow: hidden;}
.class00454 .class_box::before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: calc(100% + 0.85rem);background: #ffc000;}
.class00454 .class_box .class_img{position: relative; margin: 0 auto 1rem auto; width: 6.5rem; height: 6.5rem; border-radius: 50%; background: #ffde7b;}
.class00454 .class_box .class_img img{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%);}
.class00454 .select_box{position: relative; margin-bottom: 1rem;}
.class00454 .select_box select{display: block; width: 100%; height: 2.25rem; appearance: none;
	background: #fff url(/images/sch/web/beomeo-m/main/00454_class_arrow.png) no-repeat center right 1.5rem; background-size: 0.6rem;
 border: none; padding: 0 2.6rem 0 1rem; color: #222; font-weight: 600; margin-bottom: 0.5rem; font-size: 0.9rem;}

/* 식단 */
.meal_menu00454 { position:relative; height:100%; }
.meal_menu00454 .inner { position:relative; height: calc(100% - 2.5rem); padding:0rem 5rem 2rem 2rem; border-radius: 1.2rem; background: #eaecff; overflow: hidden;}
.meal_menu00454 .inner ul {position: relative; overflow-y:auto; height:6.5rem; z-index: 1;}
.meal_menu00454 .inner li { min-height: 6.5rem; }
.meal_menu00454 .inner li + li { margin-top:1rem; }
.meal_menu00454 .inner .no_data { line-height: 7rem; text-align:center; }
.meal_menu00454 .inner dl { position:relative; min-height:6rem;}
.meal_menu00454 .inner dt { position:relative; display: block; background: #b0b8ff; font-family: 'NoToM'; color:#000; font-size: 0.9rem; max-width: 15.7rem; padding: 0.7rem 0; text-align: center; border-radius: 0 0 1.5rem 1.5rem; margin: auto; }
.meal_menu00454 .inner dt span { color: #1a3492; font-weight:600;}
.meal_menu00454 .inner dd { color:#222; font-size:0.85rem; word-break:keep-all; padding-top:1.1rem; padding-right: 2rem; }
.meal_menu00454 .img{position:absolute; right:0; bottom:0rem;}
.meal_menu00454 .img img{max-width: 6.8rem; max-height: 7rem; z-index: -1;}

/* 행사일정 */
.pop_schedule00454 {position: relative; width: 100%; height: 100%;}
.pop_schedule00454 .inBox {position: relative; background: #f2f2f2; padding: 1rem 1rem 1rem 6rem; border-radius:1.5rem 1.5rem 0 0;}
.pop_schedule00454 .month{position: absolute; top: 1.2rem; left: 1.2rem; background: #fff; width: 4rem; height: 4rem; text-align: center; border-radius:1rem; color: #338e0f; padding-top: 0.25rem; box-shadow: 4px -3px 5px rgba(0,0,0,.1);}
.pop_schedule00454 .month span {font-size: 0.75rem; padding-bottom: 0.2rem; line-height: 2;  color: #111;}
.pop_schedule00454 .month span em {display: block; font-size: 1.4rem; font-weight: 700; line-height: 1.3;  color: #111;}
.pop_schedule00454 .sche_list {position: relative; padding: 0 3rem; width: 100%; color: #fff;}
.pop_schedule00454 .sche_list a.prev,
.pop_schedule00454 .sche_list a.next {position: absolute; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); display: inline-block; width: 1.75rem; height: 1.75rem; line-height: 1.75rem; text-align: center; vertical-align: middle; color: #193a6f; border-radius: 50%; background: #fff; transition: background 0.3s; -webkit-transition: background 0.3s;}
.pop_schedule00454 .sche_list a.prev {left: 0;} 
.pop_schedule00454 .sche_list a.next {right: 0;} 
.pop_schedule00454 .sche_list ul {position: relative; white-space: nowrap; overflow-x: auto; line-height: 0; font-size: 0;}
.pop_schedule00454 .sche_list li {position: relative; display: inline-block; text-align: center;}
.pop_schedule00454 .sche_list li a,
.pop_schedule00454 .sche_list li span {display: block; font-weight: 600; font-size: 0.7rem; line-height: 1.5; padding:0 0.3rem 0.5rem 0.3rem; color: #111; text-align: center;}
.pop_schedule00454 .sche_list li a::before,
.pop_schedule00454 .sche_list li span::before {width: 100%; height: 2px; border-top: 2px solid #dfdfdf; position: absolute; top: 1.8rem; left: 0; content: '';}
.pop_schedule00454 .sche_list li a em,
.pop_schedule00454 .sche_list li span em{display: block; width: 1.5rem; height: 1.5rem; line-height: 1.5rem; transition: all 0.3s; -webkit-transition: all 0.3s; color: #111; margin: 1.3rem auto 0; font-size: 0.8rem; }
.pop_schedule00454 .sche_list li.event a em{ border-radius: 50%; background: #4e5aa0; color: #fff;}
.pop_schedule00454 .sche_list li.today a em{border-radius: 50%; background: #dfdfdf;}
.pop_schedule00454 .lst {height: 3rem; overflow-y: auto; }
.pop_schedule00454 .lst::after{display: block; content: ''; clear: both;}
.pop_schedule00454 .lst li {position: relative; float: left; width: 50%; padding: 0 0.5rem;}
.pop_schedule00454 .lst li a {position: relative; display: block; line-height: 3rem; padding-left: 4.6rem; font-weight: 600; font-size: 0.8rem; color: #222; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; transition: all 0.3s;}
.pop_schedule00454 .lst li a::before{width: 0.5rem; height: 3px; background: #173a6e; position: absolute; left: 0; top: 1.4rem; content: '';}
.pop_schedule00454 .lst li a span {position: absolute; top: 0; left: 1.1rem; color: #173a6e;}
.pop_schedule00454 .lst .no_data {width: 100%;; line-height: 3rem; text-align: center;}
/** 행사일정 : active **/
.pop_schedule00454 .lst li a:hover em,
.pop_schedule00454 .lst li a:focus em {text-decoration: underline;}
.pop_schedule00454 .sche_list li.today a:hover em,
.pop_schedule00454 .sche_list li.today a:focus em{background: #ffbb00;}
.pop_schedule00454 .sche_list li.event a:hover em,
.pop_schedule00454 .sche_list li.event a:focus em{background: #041f35;}
.pop_schedule00454 .sche_list li a:hover,
.pop_schedule00454 .sche_list li a:focus{text-decoration: underline;}
.pop_schedule00454 .sche_list a.prev:hover, .pop_schedule00454 .sche_list a.next:hover{background: #173a6e; color: #fff;}
 
/* 갤러리 */
.gallery00454 { position:relative; height:100%; } 
.gallery00454 .list_box ul {margin: 0 -1rem; }
.gallery00454 .list_box ul li { width:33.3%; float: left; padding: 0 1rem;}
.gallery00454 .list_box ul li:nth-child(n+4) { display:none; }
.gallery00454 .list_box li.no_data{ width:100%; text-align:center; padding:5rem 0; font-size:.9rem; margin: 0 1rem; width: calc(100% - 2rem); background:rgba(0,0,0,0.05);}
.gallery00454 .list_box a {position: relative; display:block; }
.gallery00454 .list_box a .img {position: relative; height:10.5rem; overflow:hidden; background: #eee; border-radius: 1.5rem;}
.gallery00454 .list_box a .img img { position:absolute; top:50%; left:50%; width:100%; height:auto; -webkit-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%); -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.gallery00454 .list_box a .tit { font-size: 0.9rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; font-weight: 600; margin: 1rem 0 0.2rem; color:#222;} 
.gallery00454 .list_box a .txt{height: 1.3rem; font-size: 0.8rem; overflow: hidden; white-space: nowrap; text-overflow: ellipsis;color: #707070; font-weight: 400;}
.gallery00454 .list_box a .date { color:#72777c; font-size:0.75rem; font-weight:600; } 
/** 갤러리 : active **/
.gallery00454 .list_box a:hover .img img,
.gallery00454 .list_box a:focus .img img { -webkit-transform:translate(-50%, -50%) scale(1.1); transform:translate(-50%, -50%) scale(1.1); }

/* 배너존 */
.banner_zone{ position:relative; width:100%; background:#fff; padding:0 10px; border-top:1px solid #d1d8e4;}
.banner_zone .inner{ position:relative; width:100%; height:76px; max-width:1200px; margin:0 auto; overflow:hidden;}
.banner_zone .inner h2{ position:absolute; top:25px; left:0; font-size:18px; color:#000; font-family:'NotoM';}
.banner_zone .inner .btn{ position:absolute; left:80px; top:calc(50% - 14px); border-right:1px solid #ddd;}
.banner_zone .inner .btn a{ float:left; width:28px; height:28px; line-height:28px; text-align:center; border:1px solid #ddd; border-right:0; vertical-align:top; background:#fff;}
.banner_zone .inner ul{ height:47px; margin-top:15px; margin-left:200px; overflow:hidden;}
.banner_zone .inner ul li{ width:18%; float:left; margin-left:2%;}
.banner_zone .inner ul li a{ display:block; border:1px solid #ddd; text-align:center;}
.banner_zone .inner ul li a img{ max-width:100%; height:45px;}
.banner_zone a{ transition:all .2s; -webkit-transition:all .2s; -ms-transition:all .2s;}
/* active */
.banner_zone .inner ul li a:hover,
.banner_zone .inner ul li a:focus{ border-color:#aaa;}
.banner_zone .inner .btn a:hover,
.banner_zone .inner .btn a:focus{ background:#dfeeff;}


@media (max-width:1840px) { 
	.MVisual00454 .control { bottom: 4.5rem;}

	/* 오늘의식단 */
	.meal_menu00454 .inner { padding: 0rem 3.5rem 1.5rem 1.5rem;}
	.meal_menu00454 .inner ul { height: 9.4rem; }
	.meal_menu00454 .inner ul li { min-height: 9.4rem; }
	.meal_menu00454 .inner .no_data { line-height: 9.4rem; }
	.meal_menu00454 .img img{max-width: 5rem;}

	.notice00454 .titTab ul li a { font-size: 0.95rem; }

}

@media (max-width:1240px) {  

	/* 갤러리 */
	.gallery00454 .list_box ul li{width: 33.333%;}
	.gallery00454 .list_box ul li:nth-of-type(n+4){display: none;}
}

@media (max-width: 1024px) {
	/* 배너존 */
	.banner_zone h2{ display:none;}
	.banner_zone .inner .btn{ left:0;}
	.banner_zone .inner ul{ margin-left:120px;}
	.banner_zone .inner ul li{ width:23%; margin-left:2%;}

	/* 갤러리 */
	.gallery00454 .list_box ul li{width: 50%;}
	.gallery00454 .list_box ul li:nth-of-type(n+3){display: none;}

	/* 식단 */
	.meal_menu00454 .inner {padding: 0rem 1rem 2.5rem 2rem;}
}

@media (max-width:960px) {  
	/* 비주얼 */
	.MVisual00454 .item img{width: auto; height: 100%; left: 50%; transform: translateX(-50%); -webkit-transform: translateX(-50%);}
	.MVisual00454 .control { left: auto; right: 1rem; bottom: 1rem;}


	/* 캘린더 */
	.pop_schedule00454 .month { width: 3.4rem; left: 1rem; }
	.pop_schedule00454 .sche_list { padding: 0 2.5rem; }
	.pop_schedule00454 .inBox { padding: 1rem 1rem 1rem 5.5rem; }

	/* 오늘의식단 */
	.meal_menu00454 .img{display: block;}
	.meal_menu00454 .inner dt { width: 100%; }
	.meal_menu00454 .inner ul {height: 6.5rem;}
	.meal_menu00454 .inner ul li { min-height: 6.5rem; }
	.meal_menu00454 .inner .no_data { line-height: 6.5re,; }
	
}

@media(max-width:860px){
	/* 배너존 */
	.banner_zone .inner ul li{ width:31%}

	/* 학급바로가기 */
	.class_btn {left: 18%;}
}

@media (max-width:768px){
	.heading{font-size: 1rem;}

	/* 캘린더 */
	.pop_schedule00454 .schePop{left:0.5rem; top:50%; width:calc(100% - 1rem); max-width:100%; transform: translate(0, -50%); -webkit-transform: translate(0%, -50%);}
	.pop_schedule00454 .schePop tr td,
	.pop_schedule00454 .schePop tr th{font-size:13px;}

	/* 갤러리 */
	.gallery00454 .list_box a .tit { margin: .8rem 0 .3rem; } 

	/* 학급바로가기 */
	.class00454 .class_box .class_img { width: 4.5rem; height: 4.5rem;}
	.class00454 .class_box .class_img img {max-width: 3rem;}
	.class00454 .select_box {display: flex; width: 70%; float: left; margin-bottom: 0;}
	.class00454 .select_box select:first-child{margin-right: 0.5rem;}
	.class_btn {left: auto;right: 3rem; float: right; margin-top: 0.2rem;}

	/* 바로가기 */
	.M_link00454 li{width: 50%; float: left;}
	.M_link00454 li a .txt{padding: 0 1rem 0 2.5rem;}
	.M_link00454 li a .txt span em{font-weight: 600; font-size: 0.85rem;}
	.M_link00454 li a::before{display: none;}
	.M_link00454 li a .img{left: 0;}

	 /* 팝업존 */
	 .pop00454 .pop_img { height:auto; } 
	 .pop00454 .pop_img .item img { top:auto; left:auto; max-height:15rem; transform: none; -ms-transform: none; } 

	
}

@media (max-width:580px) {
	

	/* 메인비주얼 */
	.MVisual00454 { border-radius: 0 0 0 1.5rem;}
	.MVisual00454 .item img{position: relative; width: 100%; height: auto;}
	.MVisual00454 .control > a { width:1.5rem; height:1.5rem; line-height:1.5rem; }
	
	/* 게시판 */
	.notice00454 .titTab ul li a{font-size: 1rem;}

	

	/* 갤러리 */
	.gallery00454 .list_box ul li{width: 50%;}
	.gallery00454 .list_box ul li:nth-of-type(n+3){display: none;}

	/* 행사일정 */
	.pop_schedule00454 .inBox{padding: 1.2rem 1rem;}
	.pop_schedule00454 .month{position: relative; top: auto; left: auto; width: auto; height: auto; margin-bottom: 1rem; padding: 0.25rem 0;}
	.pop_schedule00454 .month span em{display: inline-block; margin-left: 0.5rem;}

	/* 학급바로가기 */
	.class00454 .class_box{display: flex;}
	.class00454 .class_box::before {border-radius: 1.5rem 1.5rem 0 0;}
	.class00454 .select_box {display: block; width: calc(100% - 3.75rem); margin-bottom: 0;}
	.class00454 .select_box select:first-child{margin-right: 0;}
	.class00454 .class_box .class_img {display: none;}
	.class_btn {width: 3.75rem; left: 0; margin-left: 1rem; margin-top: 0.5rem;}
	.class_btn span{margin-right: 0;}
	.class_btn i {margin-top: 2rem; left: 50%;transform: translateX(-50%); -webkit-transform: translateX(-50%);}
}

@media (max-width:540px){ 	
	/* 배너존 */
	.banner_zone .inner ul li{ width:48%; }

}   

@media (max-width:480px) {
	/* 게시판 */
	.notice00454 .list_box .topList{padding: 1rem 1rem 1rem 5.5rem;}
	.notice00454 .list_box .topList .date{left: 1rem;}
	.notice00454 .list_box .topList dl dt{font-size: 0.9rem;}
	.notice00454 .titTab ul li{max-width: 100%; margin-right: .8rem;}  
	.notice00454 .titTab ul li + li {margin-left: 0;}
	.notice00454 .titTab ul li + li::before{ display: none;} 
	.notice00454 .titTab ul li a{font-size: 0.95rem;}

	/* 바로가기 */
	.M_link00454 li a .img {top: 1rem;}
	.M_link00454 li a .img img{max-width: 1.8rem; max-height: 1.7rem;}
	.M_link00454 li a .txt{padding: 0 1rem 0 2rem;}
	.M_link00454 li a .txt span em{font-size: 0.8rem;}
	
	/* 식단 */
	.meal_menu00454 .inner ul{margin-right: 0;}
	.meal_menu00454 .inner dt {margin-left: 0;left: 50%; transform: translateX(-50%);}
	.meal_menu00454 .inner dd {padding-right: 4.5rem;}

	/* 행사일정 */
	.pop_schedule00454 .sche_list{padding: 0;}
	.pop_schedule00454 .sche_list a.prev, .pop_schedule00454 .sche_list a.next{top: -3.3rem; transform: none; -webkit-transform: none;}
	.pop_schedule00454 .sche_list a.prev{left: 1rem;}
	.pop_schedule00454 .month span{border-bottom: 0;}
	.pop_schedule00454 .sche_list a.next{right: 1rem;}
	.pop_schedule00454 .month{padding: 0.5rem 0;}
	.pop_schedule00454 .lst { height: 3.6rem; }
	.pop_schedule00454 .lst li{width: 100%;}
	.pop_schedule00454 .lst li a { line-height: 1.8rem;}
	.pop_schedule00454 .lst li a::before { top: 0.85rem; }
	.pop_schedule00454 .lst .no_data { line-height: 3.6rem; }

	/* 갤러리 */
	.gallery00454 .list_box ul li:nth-of-type(n+2){display: none;}
	.gallery00454 .list_box ul li{width: 100%; margin-bottom: 1rem;}
	.gallery00454 .list_box a .img{height: 10rem;}
}

@media (max-width:380px) {
	/* 메인비주얼 */
	.MVisual00454 .control {bottom: 3rem;}

	/* 학급바로가기 */
	.class00454 .select_box select {background-position: center right 1rem; padding: 0 1.6rem 0 1rem;}

	/* 식단 */
	.meal_menu00454 .inner {padding: 0rem 1rem 2rem 1rem;}
	.meal_menu00454 .inner dt {padding: 0.7rem 2rem;}

	/*배너존*/
	.banner_zone .inner ul li{ width:98%;}
}
